Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Zyxel NR7102 wired router 2.5 Gigabit Ethernet White

Add a product
  • 14specifications compared
  • 10differ
  • 4identical
  • 48known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 3 more Ethernet LAN (RJ-45) ports than the Zyxel NR7102 wired router 2.5 Gigabit Ethernet White (4 vs 1). The Zyxel NR7102 wired router 2.5 Gigabit Ethernet White has 61 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (256 mm vs 195 mm). The Zyxel NR7102 wired router 2.5 Gigabit Ethernet White has 126 mm more depth than the TP-Link TD-W9970B wired router Fast Ethernet White (256 mm vs 130 mm). Ethernet interface type: Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White, 2.5 Gigabit Ethernet on the Zyxel NR7102 wired router 2.5 Gigabit Ethernet White. Ethernet LAN data rates: 10,100 Mbit/s on the TP-Link TD-W9970B wired router Fast Ethernet White, 10,100,1000,2500 Mbit/s on the Zyxel NR7102 wired router 2.5 Gigabit Ethernet White.

  • Ethernet interface type
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
    • NR7102 wired router 2.5 Gigabit Ethernet White:2.5 Gigabit Ethernet
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • NR7102 wired router 2.5 Gigabit Ethernet White:10,100,1000,2500 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • TD-W9970B wired router Fast Ethernet White:4
    • NR7102 wired router 2.5 Gigabit Ethernet White:1
  • Operating temperature (T-T)
    • TD-W9970B wired router Fast Ethernet White:0 - 40 °C
    • NR7102 wired router 2.5 Gigabit Ethernet White:-40 - 60 °C
  • Storage temperature (T-T)
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
    • NR7102 wired router 2.5 Gigabit Ethernet White:-40 - 65 °C
  • Operating relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
    • NR7102 wired router 2.5 Gigabit Ethernet White:5 - 95%
  • Storage relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:5 - 90%
    • NR7102 wired router 2.5 Gigabit Ethernet White:5 - 95%
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • NR7102 wired router 2.5 Gigabit Ethernet White:256 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W9970B, NR7102
62 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
DSL WANKnown for oneYesUnknown — not stated by the source
Network2 differ
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.11nUnknown — not stated by the source
Ethernet interface typeDiffersFast Ethernet2.5 Gigabit Ethernet
Ethernet LANKnown for oneYesUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000,2500 Mbit/s
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Securityidentical
Security algorithmsKnown for one64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKUnknown — not stated by the source
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCE, RoHSUnknown — not stated by the source
Designidentical
Product colourWhiteWhite
On/off switchKnown for oneYesUnknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source16 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 60 °C
Storage temperature (T-T)Differs-40 - 70 °C-40 - 65 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Weight & dimensions3 differ
WidthDiffers195 mm256 mm
DepthDiffers130 mm256 mm
HeightDiffers36 mm58 mm
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Mobile networkidentical
Mobile network generationKnown for oneUnknown — not stated by the source5G
4G standardKnown for oneUnknown — not stated by the sourceLTE-TDD & LTE-FDD

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons